Backtrack:  
 
showing posts tagged with 'phpmyadmin'
 
by on January 1st 1970, at 01:00

Starting from Debian 10 ("Buster"), phpMyAdmin no longer exists as a package in the Debian repository. Instead, it needs to be installed manually. I found this article online which seems to explain the process very well:

https://linuxhint.com/install_phpmyadmin_debian_10/

 
showing posts tagged with 'phpmyadmin'
 
 
« September 2021»
SunMonTueWedThuFriSat
   1234
567891011
12131415161718
19202122232425
2627282930  
 
Links
 
Quote
« I needed a password with eight characters so I picked Snow White and the Seven Dwarves. »